#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-6L5XFzjNo6rLUC8EF1wf61
key:                  yesod-static-1.6.1.0-6L5XFzjNo6rLUC8EF1wf61
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  c65d1293642d29ea30b19dd9b67eb512
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-6L5XFzjNo6rLUC8EF1wf61
depends:
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0
    attoparsec-0.14.4-K6A3Lnx18lt9B7Ad03ungd base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    blaze-builder-0.4.2.3-1WUo1omsOYUH2PSkelI6MS bytestring-0.11.5.3
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7 containers-0.6.7
    cryptonite-0.30-3yYlvSkPYZuEKec1R0Vp9e
    cryptonite-conduit-0.2.2-2kmzetiy5yNGwt76PJo7fs
    css-text-0.1.3.0-H9uZaTBWLbZQJiC8uLNjZ
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    file-embed-0.0.16.0-FS79AECsQN660bIXAMLGHY filepath-1.4.2.2
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hjsmin-0.2.1-2GZGBK18dcxGhffMF3p4Xf
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    mime-types-0.1.2.0-3JrdaebXJwiILES3glDFuq process-1.6.18.0
    template-haskell-2.19.0.0 text-2.0.2 transformers-0.5.6.2
    unix-compat-0.7.3-G3im3gOYZyP8TKlJWM6HA7
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    wai-3.2.4-CHMuVz02TOT4u9Kzfifkok
    wai-app-static-3.1.9-BD9Hodvel5Z20q6BYsHCCM
    yesod-core-1.6.27.0-CuS9hzeQmt01UHqFwBTCrz

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

